<?php
class Database{
	
	private $host  = 'analogdepat.mysql.db';
    private $user  = 'analogdepat';
    private $password   = "Un92pac007";
    private $database  = "analogdepat"; 
    

    public function getConnection(){		
		$conn = new mysqli($this->host, $this->user, $this->password, $this->database);
		if($conn->connect_error){
			die("Error failed to connect to MySQL: " . $conn->connect_error);
		} else {
			return $conn;
		}
    }
}
?>